Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79711 - kernel fails to boot on laptop
Summary: kernel fails to boot on laptop
Keywords:
Status: CLOSED DUPLICATE of bug 79710
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel
Version: 1.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-16 01:31 UTC by John Ellson
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:50:21 UTC


Attachments (Terms of Use)

Description John Ellson 2002-12-16 01:31:19 UTC
Description of problem:

(This is a resubmit of bug 79710 which escaped on me before I had completed it.)

Boot hangs with about two screen of mesages that repeat every second or so.
The second (or last) screen contains messages (hand copied) like:
   handle-vm86-fault
    handle-vm86-fault
    proc-do-poolsize
    proc-do-poolsize
    ip-fra-reasm
    ip-fra-reasm
block repeated to fill page.

It looked like the first page of errors may have contained something else, but
it flies past to quickly to see.

Machine is a Sony Viao laptop that runs fine with RedHat 8.0 kernels.

Version-Release number of selected component (if applicable):
kernel-2.4.20-0.pp.7.i686.rpm

How reproducible:


Steps to Reproduce:
1. boot kernel-2.4.20-0.pp.7
2.
3.
    
Actual results:
boot process hangs

Expected results:
regular boot

Additional info:

Comment 1 Arjan van de Ven 2002-12-16 09:40:57 UTC

*** This bug has been marked as a duplicate of 79710 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:50:21 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.